.header-menu{}

.header-menu ul{
	list-style:none;
	padding:0px;
	margin:0px;
	display:flex;
	gap:15px;
}

.header-menu ul > li{
	font-size:15px;
	color:#79AACE;
}

.header-menu ul > li > a{
	display:block;
	text-decoration:none;
}

.header-menu ul > li > ul{
    display:none;
	position:absolute;
	background:#fff;
	background-clip: padding-box;
	border-radius:25px;
	border-top:10px solid transparent;
	z-index:200;
}

.header-menu ul > li:hover > ul{
	display:block;
}

.header-menu ul > li > ul::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    height: 10px;
	width:100%;
}

.header-menu ul > li > ul > li{
	position:relative;
}

.header-menu .link-text{
	display:flex;
	justify-content:space-between;
	gap:5px;
	align-items:center;
	color:#333333;
}

.header-menu .link-text-label{
	line-height:0;
	margin-top:3px;
}

.header-menu .link-text.level-2{
	padding:15px 24px;
	border-radius:25px;
	font-size:14px;
	gap:10px;
}

.header-menu a:hover .link-text.level-2{
	background:#EEF9FF;
}

.header-menu a:hover .link-text.level-2 .link-text-label svg path{
	fill:#5CACD1;
}

.header-menu-products{
	padding-left:10px;
	position:absolute;
	left:100%;
	width:100dvw;
	max-width:500px;
	top:0px;
	display:none;
}

.header-menu li:hover > .header-menu-products{
	display:block;
}

.header-menu-products-list{
	background:#fff;
	border-radius:35px;
	display:grid;
	grid-template-columns: repeat(4, 1fr);
}

.header-menu-product{
	position:relative;
	min-height:105px;
	padding:7px;
	border-radius:20px;
	text-align:center;
}

.header-menu-product:hover{
	background:#EEF9FF;
}
	
.header-menu-product-pic{
	height:90px;
	margin-bottom:10px;
}

.header-menu-product-pic img{
	object-fit: contain;
	width:100%;
	height:100%;
}

.header-menu-product-name{
	font-size:14px;
	text-transform:uppercase;
}

.header-menu-product-name a{
	color:var(--text);
	text-decoration:none;
}

.header-menu-product-name a:hover{
	color:#5CACD1;
}

.header-menu-product-name a::before{
	content:'';
    position: absolute;
    inset: 0;
}


.header-menu .link-text.level-1{
	padding:15px 20px;
	border-radius:39px;
}

.header-menu li:hover .link-text.level-1{
	background:#fff;
}

.header-menu li .link-text.level-1 .link-text-label{
	transition:transform 0.3s;
}

.header-menu li:hover .link-text.level-1 .link-text-label{
	transform:rotate(180deg);
}